Retrieves the db_info_data_company object with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

db_info_data_company
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
company_id

Foreign key of the object using his Wello Guid Primary Key

globally unique identifier

Optionally required : company_id or company_code must be provided

company_code

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : company_id or company_code must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "f611c001-b425-4ac2-afeb-abc9fe4ab162",
  "company_id": "96bb6e4b-0089-4da0-a79d-1a43c27783d8",
  "company_code": "sample string 3",
  "db_info_field_id": "74dee106-11b3-4006-a51d-b2f8c5f8e36c",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-07-24T00:09:41.1013352+00:00"
}